Versão 1.0.0.172 de 30.06.2020

Alterações:

- Ajustes Tipo Carteira "4" DESCONTADA par BANCOOB, erro no retorno.

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2019.L de 22.01.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.